Subject: Re: CCL:electrostatic potential calculations

From: "Nathan A. Baker" <[email-masked]>
Date: Mon, 13 Jan 2003 16:27:00 -0600

Thanks for the plug!

APBS is nominally in beta (to allow me to cover my rear when folks
find bugs) but has been reasonably stable for several months now.
It's also free and very portable.  Please check it out
(http://agave.wustl.edu/apbs)!

Andreas Svrcek-Seiler <[email-masked]> (01-11-2003 17:43:33+0100):
>Hi,
>
>> Does anyone know a freeware for calculating the electrostatic potential 
>> distribution on macromolecule (something like DelPHI). As far as I know 
>>...yes, MEAD is free (get it from 
>ftp://ftp.scripps.edu/pub/electrostatics/ 
>)
>->cool program suite, very flexible, easy to use and fortran-free (!),
>but sparsely documented.
>an alternative might be apbs
>( go to http://agave.wustl.edu/apbs/),
>which is still beta but looks promising (I've compiled
>but not really tried it).
>
>I hope that helps,
>good luck
>Andreas
>
>
>
>-- 
>             
>            )))))
>            (((((
>           ( O O )
>-------oOOO--(_)--OOOo-----------------------------------------------------
>              o        Wolfgang Andreas Svrcek-Seiler  
>              o        (godzilla) 
>                       [email-masked]
>      .oooO            Tel.:01-4277-52733 
>      (   )   Oooo.    
>-------\ (----(   )--------------------------------------------------------
>        \_)    ) /
>              (_/
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
End of message from Andreas Svrcek-Seiler.

-- 
Nathan A. Baker, Assistant Professor
Washington University in St. Louis School of Medicine
Dept. of Biochemistry and Molecular Biophysics
Center for Computational Biology
700 S. Euclid Ave., Campus Box 8036, St. Louis, MO 63110
Phone:  (314) 362-2040, Fax:  (314) 362-0234
URL:  http://www.biochem.wustl.edu/~baker